Subject: Forum activity on: Difference tool strange behavior
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 08:40:06 -0000

Dear Adriana calderón,

A new post on the topic "Difference tool strange behavior" by Polygon:
---
Well. I just wanted to point out that it will not work on the initial 2 paths set up in first place which makes it really combersome. I believe we had an approach in former Inkscape versions via Pah->Division with an helper object. Will check my notes later if I can find it again.
----
Link: http://www.inkscape.org/forums/questions/difference-tool-strange-behavior/#c77592

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.